/*

-----------LibreBaskerville-----------------


*/

@font-face{
    font-family : "LibreBaskerville-Bold";
    src : url("./fonts/Libre_Baskerville/LibreBaskerville-Bold.ttf");
}
@font-face{
    font-family : "LibreBaskerville-Italic";
    src : url("./fonts/Libre_Baskerville/LibreBaskerville-Italic.ttf");
}
@font-face{
    font-family : "LibreBaskerville-Regular";
    src : url("./fonts/Libre_Baskerville/LibreBaskerville-Regular.ttf");
}

